<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Информация о компании");
?>
<div class="container">
	<div class="row">
        <div class="col-xs-12">
			

		<h2 class="title-color">Наши контакты</h2>

		<b>&laquo;Банк&raquo;</b> &mdash; один из крупнейших участников российского рынка банковских услуг. Банк работает в России с 1997 года и на сегодняшний день осуществляет все основные виды банковских операций, представленных на рынке финансовых услуг. Сеть банка формируют 490 филиалов и дополнительных офисов в 70 регионах страны. Мы предлагаем клиентам основные банковские продукты, принятые в международной финансовой практике.
		<p></p>
		 									
		<p>ЗАО &laquo;Банк&raquo; занимает 7-е место по размеру активов по результатам 2009 года. Банк находится на 5-м месте в России по объему частных депозитов и на 4-м месте по объему кредитов для частных лиц по результатам 2009 года. 									<b>&laquo;Банк&raquo;</b> является универсальным банком и оказывает полный спектр услуг, включая обслуживание частных и корпоративных клиентов, инвестиционный банковский бизнес, торговое финансирование и управление активами.</p>
 									В числе предоставляемых услуг: 									
		<ul> 									
		  <li>выпуск банковских карт;</li>
		 									
		  <li>ипотечное и потребительское кредитование;</li>
		 									
		  <li>автокредитование;</li>
		 									
		  <li>услуги дистанционного управления счетами;</li>
		 									
		  <li>кредитные карты с льготным периодом;</li>
		 									
		  <li>срочные вклады, аренда сейфовых ячеек;</li>
		 									
		  <li>денежные переводы.</li>
		 									</ul>
		 									
		<p>Часть услуг доступна нашим клиентам в круглосуточном режиме, для чего используются современные телекоммуникационные технологии.</p>
		 									
		<p><b>&laquo;Банк&raquo;</b> является одним из самых надежных банков нашей страны. Основными ценностями, которыми мы руководствуемся в своей деятельности являются <i><b>справедливость</b></i>,<i><b> прозрачность</b></i><b></b>, <i><b>уважение</b></i><b></b>, <i><b>сотрудничество</b></i><b></b>,<i><b> свобода</b></i><b></b> и<i><b> доверие</b></i><b></b>. Одной из главных задач <b>&laquo;Банк&raquo;</b> видит поддержание и совершенствование развитой финансовой системы России.</p>
		 									
		<p>В качестве одного из приоритетных направлений культурно-просветительской деятельности <b>&laquo;Банк&raquo;</b> осуществляет поддержку национального. При нашем содействии Россию посетили многие всемирно известные зарубежные музыканты, в регионах России ежегодно проходят театральные фестивали, концерты и многочисленные выставки.</p>

		</div>
	</div>
</div>
<div class="bottom"></div>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>